.breadcrumb-block * {
    box-sizing: border-box;
}

.breadcrumbs {
    font-size: 16px;
    color: #6E6E6E;
    margin: 0;
    padding: 33px 0 35px 0;
}

.breadcrumbs li {
    display: inline-block;
    margin-bottom: .75em;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 20px;
    color: rgba(0, 0, 0, .5);
}

.breadcrumbs li a {
    color: #000000;
}

.breadcrumbs li a:hover {
    color: var(--red);
}

.breadcrumbs li::after {
    content: '/';
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    margin-left: 1em;
    color: rgba(0, 0, 0, .5);
}

.breadcrumbs li:last-child {
    margin-right: 0;
}

.breadcrumbs li:last-child::after {
    display: none;
}

.breadcrumbs li:last-child a {
    pointer-events: none;
    cursor: default;
}

.mobile-back-link-block {
    display: none;
}

@media (max-width: 1023px) {
    .breadcrumbs {
        display: none;
    }

    .mobile-back-link-block {
        display: block;
        padding: 13px 0 16px 0;
    }

    .mobile-back-link-block a {
        padding-left: 25px;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        color: var(--red);
        position: relative;
    }

    .mobile-back-link-block a:before {
        content: '';
        position: absolute;
        left: 2px;
        top: 50%;
        border: solid var(--red);
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 4px;
        transform: translateY(-50%) rotate(135deg);
        -webkit-transform: translateY(-50%) rotate(135deg);
    }

}